.nav_bar{

	display:none

}

.nav_bar{

	color: #616161;

	text-transform: uppercase;

	font-family: "Open Sans","sans-serif";

	font-size:16px;

	padding-left: 0px;

	height: 1px;

	line-height:1px;

}

.mobile_nav{

	background:#f15928;

	display:none

}

.rescircle{

	display:none

}

.social-phone .tphn{

	  padding-left: 30px;

}

.social-phone .tphn a{

	color: #616161;

	font-family: 'Open Sans', 'sans-serif';

	font-size:20px;

	font-weight:bold

}

@media only screen and (max-width: 979px) {

/* Navigation Button

-------------------------------------------------------- */

#menu-main-menu{

	display:none!important

}

.mobile_nav{

	display:block

}

.nav_bar{

	display:block

}

.mtext {

    position: absolute;

    right: 55px;

    top: 22px;

    font-weight: bold;

    text-transform: uppercase;

}



.contact-phone {

	margin-top: 42px;

}

.nav-button {

	display: block;

	position: absolute;

	top:5px;

	right: 0px;

	width: 50px;

	height: 35px;

	background: url(images/nav_img.png);

	background-position: center center;

	background-repeat: no-repeat;

	cursor: pointer;

	border: 0 none;

	border-radius: 5px;

	z-index: 999;

	text-indent: -9999px;

}

.nav-button:hover {

	background:none;

	background: url(images/nav_img.png);

	background-position: center center;

	background-repeat: no-repeat;

	

}

.nav-button.open {

	background: url(images/close-icon-large.png);

	background: url(images/close-icon-large.png);

	background: url(images/close-icon-large.png);

	background: url(images/close-icon-large.png);

	background-position: center center;

	background-repeat: no-repeat;

}



/* Navigation Bar

-------------------------------------------------------- */

#menu-mobile-menu{

	float: none;

	display: block;

	height: 50px;

	margin: 0;

	padding: 0;

	overflow: hidden;

	position: absolute;

	right: 0px;

	top: 38px;

	width: 100%;

	z-index: 9980000;

	clear: both;

	line-height:30px

}

div#wrapper_menu li {

	background:none;

}

#menu-mobile-menu li {

	padding: 0;

	margin: 0;

	display: none;

	width: 100%;

	border-bottom: 1px #959595 solid;

	position:relative;

	background:#fff;

	

}

#menu-mobile-menu li a,#menu-mobile-menu li.current-menu-item ul li a,#menu-mobile-menu li.current_page_parent ul li a,#menu-mobile-menu li.current-menu-ancestor ul li  a {

	display: block;

	width: 99%;

	text-decoration: none;

	padding:0;

	padding-left:10px;

	font-size: 14px;

	color: #616161;

	font-family: 'Open Sans', 'sans-serif';

	text-transform: uppercase;

	font-weight:normal;

	background:#fff;

}

#menu-mobile-menu li.menu-item-has-children .subclick {

	    width: 30px;

    height: 30px;

    position: absolute;

    right: 0px;

    top: 0px;

    cursor: pointer;

    font-size: 12px;

    /*backface-visibility: ;*/

    text-align: center;

}

#menu-mobile-menu li.menu-item-has-children .subclick::after {

    content: "▼";

    color: #000;

	font-size:12px

}

#menu-mobile-menu li.current_page_parent .subclick::after,#menu-mobile-menu li.current_page_item .subclick::after ,#menu-mobile-menu li:hover .subclick::after{

	 color: #000;

}

#menu-mobile-menu li.menu-item-has-children  ul li  a::after {

	 content: "";

	 float:none;

	 padding-right:0

}

#menu-mobile-menu li a:hover,#menu-mobile-menu li.current-menu-item a,#menu-mobile-menu li.current_page_parent a,#menu-mobile-menu li.current-menu-ancestor a,#menu-mobile-menu li.current-menu-item ul li.current-menu-item a,#menu-mobile-menu li.current_page_parent ul li.current-menu-item a,#menu-mobile-menu li.current-menu-ancestor ul li.current-menu-item a,#menu-mobile-menu li a.active,#menu-mobile-menu li.current_page_parent a:hover, #menu-mobile-menu li.current-menu-item ul li a:hover{

	background:#82aa91;

	color:#fff 

	

}

#menu-mobile-menu li.current_page_parent ul li a{

	/*background:#82aa91;*/

}



#menu-mobile-menu > li:first-child {

	border-top:1px #959595 solid;

}



/* Toggle the navigation bar open  */



#menu-mobile-menu.open { 

	height: auto; 

	padding-top: 0px;

}

#menu-mobile-menu.open li { 

	display: block; 

}



/* Submenus – optional .parent class indicates dropdowns */



#menu-mobile-menu > li:hover > a {

	border-bottom-color: transparent;

}

#menu-mobile-menu li.parent > a:hover {

	/*background:#F2F2F2;*/

}

#menu-mobile-menu li ul {

	display: none;

	background: rgba(0,0,0,.5);

	border-top: 0 none;

	padding: 0;

	margin:0

}

#menu-mobile-menu li ul a {

	border: 0 none;

	font-size: 13px!important;

	padding: 0px 0 0 6%!important;

}

#menu-mobile-menu li ul li:last-child{

	border-bottom:none

}

#menu-mobile-menu li ul a:hover {

	border-bottom:none

}

#menu-mobile-menu li ul.showsubmenu {

	display: block;

	border-top: 0 none;

}

}

@media only screen and (max-width: 979px) {

	img{

		max-width:100%;

		height:auto

	}

	iframe{

		width:100%!important

	}

	.clft {

		width:67%;

	}

	.crgt{

		width:30%;

	}

	.footcol{

		width:40%;

		margin:0 5%;

	}

	.toprgt {

		display:none

	}

	.areawrap,.area{

		width:96%;

		padding:2%;

	}

	.cate,.cate ul,.cate ul li{

		width:100%;

	}

	.cate ul li a{

		width:96%;

		padding:0 2%;

	}

	.circle{

		display:none

	}

	.rescircle {

		width: 56px;

		height: 56px;

		float: none;

		margin: 0px auto 0px;

		display:block

	}

	.footer p.flft {

		width: 100%;

		margin: 0px 0px 0px;

		float: none;

		text-align: center;

	}

	.footer p.frgt {

		margin: 0px 0px 10px;

		float: none;

		width: 100%;

		text-align: center;

	}	

	#testimonials{

		width:auto!important;

		position:relative!important;

		top:inherit!important;

		padding-left:0!important;

		height:auto!important;

	}

	.areacnt{

		height: 100%!important

	}

	.jScrollPaneContainer{

		width: 100%!important;

		height: 100%!important

	}

	.area,.areacnt{

		height:auto!important;

		overflow:inherit!important;

	}

	.jScrollCap,.jScrollPaneTrack,.jScrollCap  {

		display:none!important;

	}

	.area h3{

		width:100%;

		float:none;

		line-height: 30px;

	}

	.areacnt {

		margin: 0px 0px 0px;

	}

	.client-testi,.testi-area {

		width: 98%;

		padding: 1%;

	}

	.areacnt_content{

		height:auto!important;

		overflow:inherit!important;

	}

	.contact-rgt {

		width: 100%;

		margin: 0px 0px;

		padding: 0px;

		float: left;

	}

	.wpcf7-captcha-Captcha{

		display: block;

		margin-bottom: 10px;

	}

	.contact-lft{

		margin: 15px 0px 10px 0px;

		margin:0;

	}

	.client-testi{

		margin-bottom:20px

	}

	.imgcol ul li {

		float: left;

		width: 31%;

		margin: 0px 1%;

	}

	.imgcol ul li img {

		margin: 0px 0px 8px;

		width: 100%;

		max-width:inherit!important;

		float: none;

	}

	.welcome {

		width: 100%;

		margin: 0px 0px 20px;

		float: none;

	}

	.expert {

		width: 340px;

		float: left;

		margin-bottom:20px

	}	

	.slide_box{

		min-width:inherit!important

	}

	.caption_caontainer{

		display:none

	}

	.rslides_tabs{

		z-index:100

	}

	.testimonial_slider{

		width:100%!important;

	}

	.testimonial_slider__default div, .testimonial_slider__default p, .testimonial_slider__default li, .testimonial_slider__default span, .testimonial_slider__default img, .testimonial_slider__default h2, .testimonial_slider__default ul{

		width:100%!important;

	}

	.testimonial_slider__default .testimonial_slideri{

		width:100%!important;

	}

	.testimonial_slider__default .testimonial_quote{

		padding-right:50px!important;

	}

	.imgcol{

		border-bottom:1px solid #eaeaea;

		padding:0px 0px 15px;

		margin: 15px auto 0px;

		background:none

	}

	.rslides_tabs{

		width:auto;

	}

	

}

@media only screen and (max-width: 767px) {

	.clft {

		width:100%;

		float:none

	}

	.crgt{

		width:100%;

		float:none

	}

	.cate ul{

		height:auto;

		margin:10px 0 0px;

	}

	.footcol {

		width: 46%;

		margin: 0px 2% 0px 2%;

	}

	.footcol .hd,.footcol .cnt{

		float:none;

		display:block;

		width: inherit

	}

	.areawrap{

		margin-bottom:20px;

	}

	.imgcol ul {

		width: 100%;

		text-align: center;

		float: none;

	}

	.imgcol ul li {

		padding: 0px;

		margin: 0px auto;

		width: 100%;

		float: none;

		text-align: center;

	}

	.imgcol ul li a {

		margin-bottom: 10px;

		display: block;

		float: none;

	}

	.imgcol ul li img {

		display: block;

		margin: 0px auto 8px;

		width: inherit;

		float: none;

		max-width: 100%!important;

	}

	.imgcol{

		padding:0px 0px 0px;

		margin-bottom:20px

	}

	.tstm{

		margin-top:20px

	}

}

@media only screen and (max-width: 599px) {

	.footcol {

		width:100%;

		margin:0% 0 20px;

	}

	.text_field,.comments{

		width:90%;

	}

	.social-phone {

		width: 100%;

		display: inline-block;

		margin: 0px auto 20px;

	}

	.social-phone .tphn {

		float: none;

		width: 100%;

		text-align: center;

		background: none;

		padding-left:0

	}	

	.social-phone .social {

		padding: 0px;

		margin: 10px 0px 0px;

		float: none;

		width: 100%;

		text-align: center;

	}

	.social-phone .social ul {

		float: none;

		text-align: center;

	}		

	

}



@media only screen and (max-width: 479px) {

	#menu-mobile-menu li ul a {

		padding: 0px 0 0 10%!important;

		width:90%

	}

	.client-testi,.testi-area {

		width: 96%;

		padding: 2%;

	}

	.expert {

		width: 100%;

		float: left;

	}		

	.expert ul li input#email,.expert ul li input[type="text"], .expert ul li textarea{

		width:90%;

	}

	.expert ul li input.shrt[type="text"] {

		width: 90%;

		margin-top: 10px;

		float: none;

	}

	.expert ul,.expert ul li{

		width:100%;

		float:none

	}

	.expert ul li input[type="submit"]{

		width:93%;

		float:left

	}

	.tstm{ display:none}



	.topwrap {

		height: 167px;

	}



	#wrapper {

		text-align: center;

		width: 100%;

	}

	.contact-phone {

		margin-top: 8px;

		text-align: center;

		margin-left: auto;

		margin-right: auto;

		float: none;

	}



	.logo {

		display: block;

		 clear: both;

		margin: 5px auto;

		float: none;

	}

	

	.imgcol ul li img{

		height:100px;

	}



	.rslides li {

		overflow: hidden;

	}

	.rslides img {

		/** width: auto;

		max-width: none;

		height:200px; */

	}

}





@media (min-width: 980px) and (max-width: 1024px) {



}

@media (min-width: 768px) and (max-width: 979px) {

#wrapper{ 

	max-width:96%;

	position:relative;

}

}



@media (min-width: 600px) and (max-width: 767px) {

#wrapper{ 

	max-width:94%;

	position:relative;

}



}



 @media (min-width:480px) and (max-width: 599px) {

#wrapper{ 

	max-width:94%;

	position:relative;

}



}

@media (min-width:320px) and (max-width: 479px) {

#wrapper{ 

	max-width:90%;

	position:relative;

}

.contact-lft {

    margin: 0px;

    width: 100%;

	float:none

}

}

@media (min-width:240px) and (max-width: 319px) {

#wrapper{ 

	max-width:88%;

	position:relative;

}

.topwrap,.topgrnd{

	height:auto

}

.mtext {

    right: 45px;

    font-size: 14px;

}

.logo {

    width: 50%;

}

.contact ul li input.shrt[type="text"],.contact ul li input#email{

	float:none

}

span.wpcf7-form-control-wrap{

	display:block

}

.contact ul,.contact ul li  {

    width: 100%;

	float:none

}

.contact ul li textarea {

    width: 90%;

	float:none

}

.about ul{

	width:100%;

}

#menu-mobile-menu li ul a {

	padding: 0px 0 0 15%!important;

	width:85%

}

#menu-mobile-menu li a{

	font-size: 13px;

	width: 98%;

	padding: 0px 0px 0px 2%;

}

.entry-content ul{

    padding-left: 20px;

}

.arrowlistmenu .menuheader {

    height: auto;

    padding: 8px 0px 10px 30px;

}

.contact-lft h2 {

    margin: 0px 0px 0px 5px;

    padding: 10px 0px 10px 0px;

	width: 80%;

}

.contact-lft h2 a{

	font-size: 12px;

}

.lft-img{

	display:none

}

.footcol .hd{

	line-height: 24px;

	padding-bottom: 10px;

}

.cntwrap {

    margin: 108px 0px 0px;

}

.text_field,.comments{

	margin:0

}

.contact-lft{

	width:100%;

}

.expert ul li input[type="submit"]{

	font-size:16px;

	width: 94%;

}

.footer {

    margin-top: 15px;

}

}

